#products-grid-view{
	max-width:1440px;
	margin: 30px auto 30px auto;
	overflow:hidden;
}

.products-teaser-wrapper{
	width:20%;
	margin:20px 2.5% 20px 2.5%;
	float:left;
}

.products-teaser{
	width: 100%;
	height: auto;
	opacity:1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	-transition: all .2s ease;
	text-align:center;
	border:1px;
	border-style:solid;
	border-color:#3CA0D0;
}

.products-teaser:hover{
	opacity:0.6;
}

.products-teaser-product-image{
	width:95%;
	height:180px;
	margin:10px 2.5% 10px 2.5%;
	overflow:hidden;
}

.products-teaser-product-image img{
	width:100%;
	height:auto;
}

.products-teaser-title{
	line-height:40px;
	font-size:18px;
	margin-left:10px;
	margin-right:10px;
	border-bottom:1px;
	border-style:solid;
	border-color:#AAA;
}

.products-teaser-date{
	line-height:20px;
	color:#888;
	font-size:14px;
	margin:5px 10px 5px 10px;
}

.pager{
	display:table;
	margin: 30px auto 30px auto;
	border:1px;
	border-style:solid;
	border-color:#3CA0D0;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.pager ul{
	text-align:center;
	display:table-row;
	vertical-align:middle;
}

.pager li{
	display:table-cell;
	line-height:30px;
}

.pager-item{
	width:30px;
}

.pager-current{
	width:30px;
	font-weight:bold;
}

.pager-next, .pager-last, .pager-first, .pager-previous{
	width:80px;
}

#single-product-view{
	width:100%;
	min-height:100%;
	max-height:100%;
	padding-bottom:50%;
	min-width:960px;
	background-color: rgba(0, 0, 0, .8);
	z-index:9;
	position: absolute;
	top:0px;
	display:none;
	overflow:scroll;
}

.product-full{
	position:relative;
	margin:30px auto 30px auto;
	width:60%;
	background-color:#FFF;
	border-width:1px;
	border-style:solid;
	border-color:#AAA;
}

.products-full-title{
	line-height:40px;
	font-size:24px;
	margin:0 0 5px 0;
}

.products-full-date, .products-full-description{
	line-height:20px;
	font-size:16px;
	margin:5px 0 10px 0;
}

.products-full-product-image{
	max-width:80%;
	height:auto;
	margin:10px auto 10px auto;
	display: table-cell;
	vertical-align:middle;
	border-width:1px;
	border-style:solid;
	border-color:#AAA;
}

.product-full-wrapper{
	margin:30px 50px 30px 50px;
}

#view-close-button{
	position:absolute;
	top:5px;
	right:0;
}

.close-text{
	color: transparent;
	display:none;
}

.icon-close:before{
	font-size:28px;
}

#view-close-button:hover, .products-teaser:hover{
	cursor: pointer;
	cursor: hand;
}


/*  css for new recycle product.php renamed as index.php 
   since 2024-11-20
*/


.page-title {
	font-size:1.8em;
	margin-left:4vw;
	margin-bottom: 15px;
}
.page-title-en {
	font-size:1.5em;
	line-height: 36px;
	margin-left:4vw;
	margin-bottom: 15px;
}
.page-intro {
	font-size:1.5em;
	margin-left:5vw;
	margin-right:5vw;
	line-height: 36px;
	margin-bottom: 25px;
}
.page-intro-en {
	font-size:1.25em;
	margin-left:5vw;
	margin-right:5vw;
	line-height: 32px;
	margin-bottom: 25px;
}
.underline {
	text-decoration: underline;
}
.actual-product-header-image {
	width: 70vw;
	height: auto;
	x-object-fit: cover;
}
.product-header-image {
	h-height: 40vh;
	h-width: calc( 40vh + 40vh + 40vh);
	width: 60vw;
	height: 28vw;
	object-fit: cover;

}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	width: 60vw;
	height: 28vw;

}
@media screen and (max-width: 600px) {
	.page-intro {
		x-border: 1px solid red;
		font-size: 18px !important;
		margin-left:5vw;
		margin-right:5vw;
		line-height: 25px;
		margin-bottom: 25px;
	}	
	.page-intro-en {
		x-border: 1px solid red;
		font-size: 18px !important;
		margin-left:5vw;
		margin-right:5vw;
		line-height: 30px;
		margin-bottom: 25px;
	}	
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
		width: 80vw;
		height: 37vw;
	
	}
	.image-slider {
		width:90vw;
	}
	.page-title {
		font-size:1.6em;
		margin-left:4vw;
		margin-bottom: 15px;
		line-height: 35px;
	}
	.page-title-en {
		font-size:1.25em;		
		line-height: 35px;
		margin-left:4vw;
		margin-bottom: 12px;
	}
}


